@charset "utf-8";
/* CSS Document */
.paginate {
	padding: 0px;
	margin: 0px; text-align:right;
}

.paginate a {
padding:3px 5px; border:1px solid #767676; color:#767676; margin:0 1px;
}
.paginate a:active {
padding:3px 5px; border:1px solid #767676; color:#767676;

}
.paginate a:hover, .paginate span.current {
   padding:3px 5px; border:1px solid #767676; background:#767676; color:#fff;  margin:0 1px;
	}
	.paginate span.disabled {
		padding:3px 5px; border:1px solid #767676; background:#CCCCCC; color:#767676;
	}
	

